» Ubuntu » Paketit

Error

two or more packages specified (xvidcore hardy)